/*
================================ COPYRIGHT ================================
The contents of this file are subject to the VTech Informations Ltd. License
of VT-OS Ver. 1.1 operating system (the "License"); you may not use this 
file except in compliance with the License.  
 
Software distributed under the License is distributed on an "AS IS" basis, 
WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License 
for the specific language governing rights and limitations under the License.
 
The Original Code is VT-OS Ver. 1.1 Operating System, released 
on October 1st, 1999

The Initial Developer of the Original Code is VTech Informations Ltd.  All 
codes are Copyright (C) VTech Informations Ltd. 1999.  All Rights Reserved.
===========================================================================
*/

/*
===========================================================================
File        :   errmgr.c
Author(s)   :   Brian Lee
Company     :   VTech Informations Ltd.
Project     :   Helio 
Date:	    :   October 1st, 1999
Purpose:	:   Error Manager
Revision    :   1.1
Note        :   None
===========================================================================
*/              


#define __ERROR_MANAGER__

#include "stdafx.h"
#include "UART.H"
#include "ERRMGR.H"

/***************************************************************************
 *	Prototype	void ErrDisplay(BYTE *errMsg)
 *	Purpose 	Display error message
 *	Scope		OS, Application
 *	InPara		*errMsg - the error message
 *	OutPara 	None
 *	Return		None
 *	Comment 	Temperory function for program development
 ***************************************************************************/
void ErrDisplay(BYTE *errMsg)
{
#ifdef PR31700
	printf("%s", errMsg);
#endif
//#ifdef PC_SIM
//    printf(errMsg);
//#endif
}

