/*
================================ COPYRIGHT ================================
The contents of this file are subject to the VTech Informations Ltd. License
of VT-OS Ver. 1.1 operating system (the "License"); you may not use this 
file except in compliance with the License.  
 
Software distributed under the License is distributed on an "AS IS" basis, 
WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License 
for the specific language governing rights and limitations under the License.
 
The Original Code is VT-OS Ver. 1.1 Operating System, released 
on October 1st, 1999

The Initial Developer of the Original Code is VTech Informations Ltd.  All 
codes are Copyright (C) VTech Informations Ltd. 1999.  All Rights Reserved.
===========================================================================
*/

/*
===========================================================================
File        :   pbdb.c
Author(s)   :   Henry Fok
Company     :   VTech Informations Ltd.
Project     :   Helio 
Date:	    :   October 1st, 1999
Purpose:	:   application c file
Revision    :   1.1
Note        :   None
===========================================================================
*/              


#include "stdafx.h"
#include "app.h"

/*****************************************************************
********************* Database Initialisation ********************
*****************************************************************/

/********************************************************
 * Function:	PhonebookDatabaseClose
 * Purpose: 	This function is used to close all opened record and database
				before leaving the application
 * Scope:		application
 * Input:		None
 * Output:		None
 * Return:		None
 * Comment: 	This function should be called in the StopApplication
 *********************************************************/
void PhonebookDatabaseClose()
{

}
/********************************************************
 * Function:	PhonebookDatabaseInit
 * Purpose: 	This function is used to simulate and initialse the 
				the datebase in the PDA.Try to preset some records in 
				the database
 * Scope:		application
 * Input:		None
 * Output:		None
 * Return:		None
 * Comment: 	This function should be called in the StartApplication() function.
 *********************************************************/
void PhonebookDatabaseInit()
{
}





